/*
Theme Name:     Orion Creative
Theme URI:
Description:    Campsie Medical Imaging
Author:         Orion Creative
Author URI:     http://orioncreative.com.au/
Template:       twentyeleven

Main colours: #0c3f52
*/

@import url("../twentyeleven/style.css");
@import url(http://fonts.googleapis.com/css?family=Magra:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);


/* ----------------- Global ----------------- */

input, textarea, #top-bar, .front-cta h2, .cta, #access, #company-info, #orion, .entry-title, .entry-title a, .widget-title, .textwidget h3, .textwidget h2, .singular .entry-title, .singular .entry-header .entry-meta, .doctors-title h2, .menu-patients-container ul, .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, .entry-content h3, .comment-content h3, #accordion h3, .page-title, ul#menu-patients li, #post-28 h4, h2 {
    font-family: 'Magra', sans-serif; font-weight:400;
    color:#0c3f52;
}
body, p, .headline h1, .doctors-content h3, .doctors-content p {
    font-family:'Open Sans', sans-serif; color:#0c3f52; font-weight:400;
}

body {
    padding:0;
}

p, ol, ul {
    font-size:0.9em;
}

ul {
    margin: 0 0 1.625em 1.5em;
}

a{
    text-decoration:none;
}
a:hover {
    text-decoration:none;
}
.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, h2 {
    font-size:1.2em;
    font-weight:normal;
    line-height:1.4em;
}

.entry-content h3, .comment-content h3 {
    font-size:1em;
    text-transform:none;
    letter-spacing:none;
}
.clearall {
    clear:both;
}
p img, .wp-caption {
    width:100%;
}

img.ajax-loader {
    width: auto;
}

/* ----------------- Header ----------------- */
#page {
    background:none;
    margin:-10em auto;
    top:0;
}

#branding {
    border-top:0;
    z-index: 9980; /* lowered so it sits behind popup  */
}
#branding img {
    width:auto;
}
#branding hgroup {
    margin:0;
}

#branding hgroup img{
    float:left;
    display:block;
    margin: 0 0 1em 0;
}

/* ----------------- Main Navigation ----------------- */

#access {
    clear:none;
    float:none;
    background:none;
    box-shadow:none;
}

#access div {
    margin: 0;
}

#access ul{
    font-size:1em;
    border-right:#50798e;
}

#access li {
    margin-top: 5.1em;
    padding-top:1.7em;
    border-right:1px solid #50798E;
}

#access li:hover > a, #access a:focus {
    color:#0c3f52;
    background:#e2ebed;
    padding-top:1.6em;
    margin-top:-1.6em;
    opacity:0.5;
}

#access a {
    line-height:2.9em;
    padding-left:0.29em !important;
    padding-right:0.29em !important;
}

@media screen and (max-width: 480px) {
    #access li.menu-item-type-custom a {
        padding-left: 1.2125em !important;
        padding-right: 1.2125em !important;
    }
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight:normal;
}

/* FEEDBACK LINK */
#access div {
    margin: 0;
}

#access li.feedback {
    background: #0c3f52;
}

#access li.feedback:hover {
    background: transparent;
}

@media screen and (min-width: 900px) {
    #access a {
        padding-left:0.79em !important;
        padding-right:0.79em !important;
    }
}

@media screen and (min-width: 1024px) {
    #access a {
        padding-left:0.88em !important;
        padding-right:0.88em !important;
    }
}

/* ----------------- Secondary Navigation ----------------- */

#top-bar {
    height:4.5em;
    background:#0c3f52;
    color:#dfdfdf;
}

#top-bar-wrapper {
    width:100%;
    max-width:1000px;
    margin:0 auto;
    padding-top:0.5em;
}

#top-bar ul {
    list-style:none;
    margin:2em 0 0 17em;
}

#top-bar ul li {
    display:inline;
    padding-left:1.5em;
    text-transform:uppercase;
}

#top-bar ul li a {
    color:#dfdfdf;
    font-size:1.15em;
}

#top-bar ul li a:hover {
    text-decoration:none;
    color:#8aa3ac;
}


/* ----------------- Front ----------------- */
#headline-display {
    margin-top:2.7em;
    width:49%;
}

.headline{
    background-color:#0c3f52;
    opacity:0.75;
    margin-bottom:0.2em;
}

.headline h1 {
    font-size:2.7em;
    color:#FFFFFF;
    font-weight:300;
    padding:0 0.5em;
}

.front-cta-display {
    background-color:#FFFFFF;
    width:32%;
    float:left;
    margin-top:9em;
}
.front-cta {
    padding:0.8em 1.3em;
    border:1px solid #e8e8e8;
    height:20em;
}
.front-cta h2 {
    font-size:1.8em;
    text-transform:uppercase;
    font-weight:400;
}
.front-cta p {
    font-size:0.9em;
    margin-bottom:0;
}
.cta {
    background-color:#0c3f52;
    opacity:0.8;
    color:#FFFFFF;
    padding:0.5em 1.5em;
    border:1px solid #e8e8e8;
    display:block;
}

/* ----------------- MAin Content ----------------- */
#primary {
    background-color:#dbe6e9;
    background-color:rgba(219,230,233, 0.85);
    /*opacity:0.85;*/
    width:73%;
    margin:0;
    padding-bottom: 2.38em;
}
#primary-3column {
    background-color:#dbe6e9;
    background-color:rgba(219,230,233, 0.85);
    /*opacity:0.85;*/
    width:52.8%;
    float: left;
    margin:0;
    padding-bottom: 2.38em;
    overflow: hidden;
}
#content {
    width:85%;
    margin:0 7.5%;

}

#content #content {
    width:auto;
    margin:0;
}
.singular.page .hentry {
    padding: 0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: auto;
}
footer.entry-meta {
    display:none;
}
.singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a {
    text-transform:uppercase;
}
.singular .entry-title {
    line-height:1.2em;
}
.entry-header h1 {
    margin-top:0.5em;
}
.entry-meta {
    margin-top:1em;
}
.entry-title, .entry-title a:hover {
    color:#0c3f52;
}
#secondary, #secondary-patients{
    opacity:0.9;
    background-color:#0c3f52;
    width:20%;
    float:left;
    padding:1.5em;
    margin-right:0;
}
.widget {
    margin: 0 1em 2.2em;
}
.widget-title {
    color:#FFFFFF;
    font-size:1.5em;
    letter-spacing:0;
    line-height:1.5em;
    text-transform:none;
-moz-hyphens: none;
-ms-hyphens: none;
-webkit-hyphens: none;
hyphens: none;

}
.textwidget td, .textwidget h3, .textwidget h2 {
    color:#FFFFFF;
}
td {
    color:#0C3F52;
    font-size:0.9em;
}
.textwidget h3 {
    font-size:1.5em;
}
.textwidget h2 {
    font-size:1.8em;
    margin-bottom:1em;
}

.singular .entry-meta .edit-link a {
    bottom: auto;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
}

/* ----------------- Patients > Procedures ----------------- */

.menu-patients-container {
    margin-top:1em;
}
.menu-patients-container ul, ul#menu-patients, .entry-content ul {
    list-style:url(/images/bullet.png) outside;
    margin-left:0.5em;
}
ul#menu-patients{
    margin-left:0;
    width:100%;
    list-style:disc outside url(/images/bullet.png);
}
.entry-content ul {
    margin-left:1em;
    width:85%;
}
/*ul#menu-patients li,*/.entry-content ul li {
    border-bottom:1px solid #8AA3AC;
    padding:0.3em 0 0.3em 0;
    list-style:inside disc;
}

ul#menu-patients li a, .entry-content li a {
    color:#0C3F52;
}
ul#menu-patients li a:hover {
    /*color:#1982D1;	*/
    color:#1982D1;
}
.entry-content li a:hover {
    color:#1982D1;
}
.menu-patients-container ul li, .menu-patients-container ul li a {
    color:#FFFFFF;
    font-size:0.98em;
}
.menu-patients-container ul li a {
    font-weight:normal;
    color:#0C3F52;
}
.menu-patients-container ul li a:hover {
    text-decoration:none;
}
#secondary-patients {
    background-color:#8ba3ac;
}
#nav_menu-2 h3 {
    color:#0c3f52;
    font-size:1.7em;
}
#accordion h3 {
    cursor:pointer;
    font-size:1.2em;
}
#accordion p {
    margin-top:1em;
}
.ui-accordion-content, .ui-helper-reset, .ui-widget-content, .ui-corner-bottom, .ui-accordion-content-active {
    border-bottom:1px solid #0c3f52;
}
.ui-accordion-header-icon, .ui-icon, .ui-icon-triangle-1-s {
    background:url(/images/plus.png) no-repeat;
    float:right;
    height:16px;
    width:16px;
    margin:0.3em 0;
}
.ui-accordion-content {
    margin-top: 10px;
}
.singular #primary-procedure {
    width:52%;
    background-color:#dbe6e9;
    opacity:0.85;
    margin:0;
    padding-bottom: 2.38em;
    float:left;
}


/* ----------------- Doctors ----------------- */
.doctors {
    margin-bottom:2em;
}
.doctor-row {
    width:100%;
}
.doctors-img {
    float:left;
    margin:0 1.5em 1.5em 0;
}
.doctors-content {
    float:left;
    width:80%;
}
.doctors-title h2 {
    font-size:1.3em;
    text-transform:uppercase;
}
.doctors-title h3 {
    font-size:0.8em;
    margin-bottom:1em;
}
.doctor-row p{
    font-size:0.9em;
}
/* ----------------- News ----------------- */
.singular .hentry {
    padding:0;
}
#nav-single .nav-previous, #nav-single .nav-next{
    margin-top: 0.8em;
    padding-right: 0.5em;
}
.entry-header .comments-link a {
    background:none;
}
.widget ul {
    margin-left:1em;
    list-style:url(/images/bullet.png);
}
.widget a {
    font-weight:normal;
    color:#dfdfdf;
}
.page-title {
    margin-top:2em;
    font-size:1em;
    letter-spacing:none;
}
.singular #content, .left-sidebar.singular #content {
    margin:2% 7.6%;
}
.by-author {
    display:none;
}



/* ----------------- Footer ----------------- */
#footer-bg a {
    color:#FFFFFF;
}
#company-info, #orion{
    float:left;
    color:#FFFFFF;
    font-size:0.9em;
    padding-left:1.5em;
    margin:2em auto;
}
#orion {
    float:right;
    padding-right:1.5em;
}
#footer-menu {
    display:none;
}
#menu-item-152{
    display:none;
}

/* ----------------- Other ----------------- */
#post-28 h4 {
    background-color:#0C3F52;
    padding:2%;
    text-align:center;
    width:38%;
}
#post-28 h4 a {
    color:#EEEEEE;
}
td#post-28 {
    color:#0C3F52;
}
input[type="text"]:focus, textarea:focus {
    color:#888888;
}
.comments-link {
    display:none;
}
.two-column-left {
    width:47%;
    float:left;
}
.two-column-right {
    width:47%;
    float:right;
}

/* Media Queries
--------------------------------*/
@media screen and (max-width: 1024px)  {
    #main {
        margin:0 0 0 3em;
    }
    .headline h1 {
        font-size:2.5em;
    }
    .front-cta-display {
        margin-top: 2em;
    }
    #secondary-patients, #secondary {
        width:18%;
        padding: 1.6em 1em;
        float:left;
    }
    #secondary {
        width:20%;
    }
    .widget {
        margin:0;
    }
    #nav_menu-2 h3 {
        font-size:1.3em;
    }
    .menu-patients-container ul li, .menu-patients-container ul li a {
        font-size:0.9em;
    }
    .widget-title {
        font-size:1.1em;
    }
    .textwidget h2 {
        font-size: 1.3em;
    }
    .textwidget h3 {
        font-size:1.2em;
    }
    td {
        font-size:0.75em;
    }
    .patient-menu {
        margin-left:7%;
    }
    #primary-3column {
        height:auto;
    }
    .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
        font-size:1em;
    }
    #access li {
        margin-top:3.2em;
    }
    #access a {
/*        padding:0 0.8em;*/
        font-size:0.9em;
    }
    #access li:hover > a, #access a:focus{
        margin-top:-2em;
        padding-top:2em;
    }

}


@media screen and (max-width: 768px)  {
    #main {
        margin:0 0 0 3em;
    }
    #branding hgroup img {
        width:30%;
    }
    .headline h1 {
        font-size:2.3em;
    }
    .cta {
        font-size:0.85em;
    }
    #top-bar-wrapper {
        font-size: 0.8em;
        padding-top: 0.6em;
    }
    #top-bar ul {
        margin: 3em 0 0 21em;
    }
    #top-bar ul li {
        padding-left: 0.6em;
    }
    #access a {
/*        padding:0 1em;*/
    }
    #access li {
        padding-top:3.4em;
        margin-top:6.8em;
    }
    #access li:hover > a, #access a:focus {
        margin-top:-2.9em;
        padding-top:2.9em;
    }
    #access ul {
        font-size:0.75em;
    }
    .front-cta-display {
        margin-top: 7em;
    }
    .front-cta {
        height:28em;
    }
    .front-cta p {
        font-size: 0.85em;
    }
    .front-cta-table {
        font-size: 1.3em;
    }
    #headline-display {
        margin-top: 3em;
        width: 58%;
    }
    #company-info, #orion {
        font-size: 0.8em;
    }
    #primary {
        width: 70%;
        height:auto !important;
    }
    #main #secondary {
        width:18%;
        float:left;
        margin:0;
    }

}


@media screen and (max-width: 480px)  {
    #main {
        margin:0 0 0 1em;
    }
    #branding hgroup img {
        width:37%;
    }
    #top-bar ul {
        margin: 0 0 0 3em;
    }
    .headline h1 {
        font-size:1.6em;
    }
    #headline-display {
        margin: 3em 0;
        width:58%;
    }
    .front-cta {
        height:22em;
    }
    .front-cta-display {
        margin-top:1em;
        width: 97%;
    }
    #company-info, #orion {
        font-size:0.9em;
    }
    #company-info {
        margin-bottom:0;
    }
    #orion {
        float:left;
        margin-top:0;
    }
    #primary {
        width:97%;
    }
    #main #secondary {
        width: 90%;
        height:auto !important;
    }
    .doctors-img {
        margin-bottom:0 1.5em 0.5em 0;
    }
    #top-bar-wrapper {
        font-size: 0.55em;
    }
    #top-bar ul {
        margin: 0.8em 0 0 4em;
    }
    #top-bar ul li {
        padding-left: 0.7em;
    }
    .singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a {
        padding-top:0;
    }
    .entry-content {
        padding: 0;
    }
    #footer-menu {
        display:block;
        width:97%;
    }
    #menu-main li{
        display:none;
    }
    #menu-main li#menu-item-152{
        display:block;
    }
    #branding hgroup img {
        width:60%;
    }
    #top-bar ul {
        display:none;
    }
    .menu-branches-container {

    }
    .menu-main-container, .menu-branches-container {
        margin-top:2em;
    }
    .menu-main-container ul, .menu-branches-container ul {
        list-style:none;
        margin:0;
        background-color:#8AA3AC;
        opacity:0.8;
    }
    .menu-branches-container ul {
        background-color:#dde7ea;
        opacity:0.8;
    }
    .menu-main-container ul li, .menu-branches-container ul li{
        color: #EEEEEE;
        display: block;
        text-decoration: none;
        text-align:center;
        border-bottom:1px solid #50798E;
    }
    .menu-branches-container ul li{
        border-bottom:1px solid #FFFFFF;
    }
    .menu-main-container ul li a, .menu-branches-container ul li a {
        color:#EEEEEE;
        display:block;
        padding:0.7em 0.3em;
    }
    .menu-branches-container ul li a {
        color:#0C3F52;
    }
    .menu-main-container ul li a:hover {
        background: none repeat scroll 0 0 #E2EBED;
        color: #0C3F52;
        opacity: 0.5;
    }
    .menu-branches-container ul li a:hover {
        background: none repeat scroll 0 0 #E2EBED;
        color:#0C3F52;
        opacity:0.5;
    }
    aside#archives-3 {
        margin-top:1em;
    }
    .entry-header h1 {
        padding-right:0;
    }
    .entry-meta {
        padding-right:0;
        margin:1em 0;
    }
    #secondary-patients {
        display:none;
    }
    .singular #primary-procedure {
        width:97%;
    }
    .two-column-left, .two-column-right {
        width:100%;
        float:none;
    }

}


@media screen and (max-width: 320px)  {
    #headline-display {
        width: 97%;
    }
    .headline h1 {
        font-size: 1.7em;
    }
    .doctors-img {
        margin-bottom:0 1.5em 0.5em 0;
    }
    #primary-3column {
        width: 62%;
    }
    #secondary-patients {
        width:25%
    }
    #nav_menu-2 h3 {
        font-size: 0.9em;
    }
    .menu-patients-container ul li, .menu-patients-container ul li a {
        font-size: 0.8em;
        line-height: 1em;
        margin-bottom: 0.5em;
    }

}
